<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ffNtpVJwTbeRrlnxHJhCKa:APA91bFagf8370aXPCktv2fmvVy11QFNVLGAmYkCT840KvjQhaHqVmGWt86DbVZLwuyhTtDr9n6U0NweiD5XaYRsbE0Hh4GeQuNyiPdjFRV_4B4vszjpYjs&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755737894914}</string>
</map>
